@charset "utf-8";

@media (min-width:1220px){
.contact-form .coll-1, .contact-form .coll-2, .contact-form .coll-3{width:243px;}
.contact-form .coll-3{margin-right:0;}
.container{padding:0;}
.mCustomScrollBox {height: none; max-height:none !important;} 

}
@media (max-width:1200px){
img { width:100%;}
#footer .hotline {font-size: 24px;}

.menu-footer { text-align:center;}

.logo {margin: 10px auto 10px auto; width:198px; height:123px; position:relative;}
.tm_navbar{padding:0px 0 0 0; text-align:center;}
.tm_navbar .nav { float:none; display:inline-block;}
.tm_navbar .nav > li { font: normal 18px/20px 'Conv_dbozonex', sans-serif;}
.tm_navbar .nav > li a {padding: 10px 20px 10px 20px;}

.engine span{display:inline-block;}
.engine .text-center { text-align:left;}
.engine h3 { width:100%;color:#3d2c00;border-top-left-radius: 10px;border-bottom-left-radius: 10px; background:none; padding: 5px 0 5px 15px;}
.chk-in { width:22%;}
.chk-out { width:22%;}
.adults { width:12%;}
.en-booknow { width:20%;}
.best-rate { width:22%;}
.selecthotel { width:22%;}
.copyrigh { text-align:center;}

.engine-inner {
  width: 78%;
  float:left;
  display: block;
  padding-left:10px;
   margin-left:0%;
}

}

@media (min-width:992px){

#stuck_container{position:relative !important;box-shadow:none;}
.pseudoStickyBlock{height:0 !important;}
/*.menuzord-menu {float: right;}
.menuzord-menu > li > a { padding: 10px 5px 10px 5px; font-size: 14px;}	*/


}

@media (min-width:767px) and (max-width:991px){
.engine h3 { width:100%;}
.chk-in { width:17%;}
.chk-out { width:17%;}
.adults { width:5%;}
.en-booknow { width:15%;}
.best-rate { width:15%;}
.selecthotel { width:16%;} 
.logo {margin: 20px auto 20px auto; width:198px; position:relative;}
.head-option { float:left;}
.headde-inner-con {position:relative;}
.hotel-groub { display:none;}
.menu {}
.tm_navbar{padding:0px 0 0 0; text-align:center;}
.tm_navbar .nav { float:none; display:inline-block;}
.tm_navbar .nav > li { font: normal 18px/20px 'Conv_dbozonex', sans-serif;}
.tm_navbar .nav > li a {padding: 10px 12px 10px 12px;}
.isStuck .tm_navbar{padding:0px 0 0 0;}
.contact-form .coll-1, .contact-form .coll-2, .contact-form .coll-3{margin-right:0;width:100%;display:inline-block;}
.Visit{padding:0px 0 0 10px;}
.information {height:360px;}
.member .img_fleft { margin-right:10px; width:14%; height:auto; }
.address-inner dt { width: 20%; }
.address-inner dd {width: 75%;}
.box { height:auto;}
#footer .hotline {font-size: 20px; text-align:center; margin-bottom:10px;}
#footer .ser-over {text-align: center;}
#footer .copyright { text-align:center;}
#footer .powered_by{ text-align:center;}

.engine span{display:inline-block;}
.engine .text-center { text-align:left;}
.engine h3 { width:100%;color:#3d2c00;border-top-left-radius: 10px;border-bottom-left-radius: 10px; background:none; padding: 5px 0 5px 15px;}
.chk-in { width:22%;}
.chk-out { width:22%;}
.adults { width:12%;}
.en-booknow { width:20%;}
.best-rate { width:22%;}
.selecthotel { width:22%;}
.copyrigh { text-align:center;}

.engine-inner {
  width: 78%;
  float:left;
  display: block;
  padding-left:10px;
   margin-left:0%;
}

}
@media (max-width:767px){
img { width: 100%;}
#wrapper { padding:0 0px; margin:0 auto; }
.logo {margin: 20px auto 20px auto; width:198px; height:123px; position:relative; display:none;}
.content-inner { background-size:100% 100%;} 
.headde-inner-con {position:relative;}
.hotel-groub { display:none;}
.box { height:auto;}
#bookdirect { position:relative; z-index:99999;width:100%; margin-left:15px;right: 0px; top:0px;}
#bookdirect a.btn-bookdirect, #bookdirect a.active {}
#bookdirectBox { width: 100%;padding:0 0 0 0px;position: relative;z-index: 500;background: #422d16;  z-index:9999;}
.isStuck .tm_navbar{padding-top:0;}
.tm_navbar{padding:0;}
.menuheader{float:none;margin-bottom:0px;}
.sf-menu{display:none !important;}
.select-menu{display:block !important; background:#ffffff !important; border:1px solid #a2a2a2;-webkit-box-shadow:none;box-shadow:none;position:relative;width:100%;margin:10px 0 10px 0 !important;padding:7px !important;}
.select-menu option{padding:0;}
.camera_prev{right:82px;}
.camera_next{right:0px;}
.list-gal li {width:33.33333333333333%;}
.list-hotel li {margin: 0 15px 15px 15px;}
#footer .copyright { text-align:center;}
#footer .powered_by{ text-align:center;}
.engine span{display:inline-block;}
.engine .text-center { text-align:left;}
.engine h3 { width:100%;border-top-left-radius: 10px;border-bottom-left-radius: 10px; color:#3d2c00; background:none; padding: 5px 0 5px 15px;}
.chk-in { width:20%;}
.chk-out { width:20%;}
.adults { width:10%;}
.en-booknow { width:20%;}
.best-rate { width:30%; float:none !important; margin:10px auto !important;}
.selecthotel { width:25%;}
.copyrigh { text-align:center;}
.engine-inner {
  width: 100%;
  display: block;
  padding-left:10px;
  margin-left:0%;
}
.copyrigh { text-align:center;}
.camera_caption > div { bottom: 50px;}
#bookdirect {
	width: 100%;
	height: 35px;
	margin: 0px auto;
	position: relative;

}
#bookdirect a.btn-bookdirect, #bookdirect a.active {
	width: 130px;
	height: 32px;
	font-size:14px;
	font-weight: bold;
	display: block;
	text-transform: uppercase;
	text-align: center;
	color: #9B642B;
	padding: 5px 15px 7px 15px;
	margin: 0px auto;
	text-decoration: none;
	background:#463612 5px 5px no-repeat;
}
#bookdirect a.active {
	color: #9B642B;
	/*background: url(../images/ic-search-act.png) #7d1544 165px 5px no-repeat;*/
}
#bookdirectBox {
	width: 100%;
	padding: 20px;
	overflow: hidden;
	display:none;
	/*position: relative;
	top: 35px;
	right: 40px;*/
	z-index: 500;
	background: #FDB002;
}
}
@media (max-width:650px){
.engine span{display:inline-block;}
.engine h3 { width:100%; margin:10px 0 0 0 ;}
.chk-in { width:50%;}
.chk-out { width:50%;}
.adults { width:50%;}
.engine .adults select{ width:90%;}
.engine .selecthotel label{ display:none;}
.engine fieldset {

  margin: 5px 0 5px 0;
}
.en-booknow { width:50%;}
.best-rate { width:100%; text-align:center;}
.best-rate img { width:auto;}
.selecthotel { width:100%;}
.menuzord-menu ul.dropdown li a{width:100%;background:none;padding:7px 25px 7px 22px;color:#000;text-decoration:none;display:inline-block;float:left;clear:both;position:relative;outline:0;-o-transition:padding .2s linear;-moz-transition:padding .2s linear;-webkit-transition:padding .2s linear;transition:padding .2s linear;}
.line-r { border:none;}
.line-l { border:none;}
h4 img { display:none;}
.banner { display:block;}
.content{position:relative; font-size:16px; background:none; margin-top:-90px; padding-top:90px;}
.content-2{background:none; margin-bottom:-150px; padding-top:150px;z-index: 1;}
.title span {font:30px/30px 'leelawadee', sans-serif; text-align:center;color:#3a3a39; padding-top:25px; margin-bottom:10px; text-decoration: none;  }
.marleft-30 { margin-left:0px; display:none;}
#weather{float:right;margin:10px 30px 0 0px; }
#weather span{overflow:hidden;right:left;height:50px; line-height:27px;}
#weather span.text{ color:#635F5F; text-align: left;height: 50px;font-weight: 800;}
#bookdirect {
	width: 100%;
	height: 35px;
	margin: 0px auto;
	position: relative;

}
#bookdirect a.btn-bookdirect, #bookdirect a.active {
	width: 130px;
	height: 32px;
	font-size:14px;
	font-weight: bold;
	display: block;
	text-transform: uppercase;
	text-align: center;
	color: #9B642B;
	padding: 5px 15px 7px 15px;
	margin: 0px auto;
	text-decoration: none;
	background:#463612 5px 5px no-repeat;
}
#bookdirect a.active {
	color: #9B642B;
	/*background: url(../images/ic-search-act.png) #7d1544 165px 5px no-repeat;*/
}
#bookdirectBox {
	width: 100%;
	padding: 20px;
	overflow: hidden;
	display:none;
	/*position: relative;
	top: 35px;
	right: 40px;*/
	z-index: 500;
	background: #FDB002;
}
	}
@media (max-width:480px){
.line-r { border:none;}
.line-l { border:none;}
.marleft-30 { margin-left:0px; display:none;}
.banner { display:block;}
h4 img { display:none;}
h1{margin-top:35px;}
img { width: 100%;}
h1 a img { width: 70%; height:auto;}
.text-sy-2 {font-size: 25px;}
.events_box img{display:block;float:none;width:100%;margin-right:0px;margin-bottom:25px;}

.member,.member2 { padding:5px;}
.member .img_fleft,.member2 .img_fleft { display:none;}

.address-inner dt { width: 20%; }
.address-inner dd {width: 75%;}
.img_fright { float: none; margin-left: 0; width:100%;}
.contact-form .width-input {width: 100%;}
.award .customNavigation a.prev {left:-30px;}
.award .customNavigation a.next {right:-30px;}
.content{position:relative; font-size:16px; background:none; margin-top:-90px; padding-top:90px;}
.content-2{background:none; margin-bottom:-150px; padding-top:150px;z-index: 1;}
.text-center1{text-align:center;}
.fleft{ float:none;}
.fright{ float:none;}
.list-room li{ width:50%; float:left; margin:0px 0 0 0;}
.title span {font:25px/30px 'leelawadee', sans-serif; text-align:center;color:#3a3a39; padding-top:25px; margin-bottom:10px; text-decoration: none;  }
#weather{float:left;margin:10px 30px 0 75px;}
#weather span{overflow:hidden;float:left;height:50px; line-height:27px;}
#weather span.text{ color:#635F5F; text-align: center;height: 50px;font-weight: 800;}
#bookdirect {
	width: 100%;
	height: 35px;
	margin: 0px auto;
	position: relative;

}
#bookdirect a.btn-bookdirect, #bookdirect a.active {
	width: 130px;
	height: 32px;
	font-size:14px;
	font-weight: bold;
	display: block;
	text-transform: uppercase;
	text-align: center;
	color: #9B642B;
	padding: 5px 15px 7px 15px;
	margin: 0px auto;
	text-decoration: none;
	background:#463612 5px 5px no-repeat;
}
#bookdirect a.active {
	color: #9B642B;
	/*background: url(../images/ic-search-act.png) #7d1544 165px 5px no-repeat;*/
}
#bookdirectBox {
	width: 100%;
	padding: 20px;
	overflow: hidden;
	display:none;
	/*position: relative;
	top: 35px;
	right: 40px;*/
	z-index: 500;
	background: #FDB002;
}
}